@charset "UTF-8";

@font-face {
  font-family: 'rounded-x-mplus-2c-heavy';
  src: url("/kyorochan/assets/fonts/rounded-x-mplus-2c-heavy.eot");
  src: url("/kyorochan/assets/fonts/rounded-x-mplus-2c-heavy.eot?#iefix") format("embedded-opentype"), url("/kyorochan/assets/fonts/rounded-x-mplus-2c-heavy.woff") format("woff"), url("/kyorochan/assets/fonts/rounded-x-mplus-2c-heavy.ttf") format("truetype");
}
.font-2cHeavy {
  font-family: 'rounded-x-mplus-2c-heavy';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a:link, a:visited {
  color: #157aaf;
  text-decoration: none;
}
a:hover, a:active {
  color: #157aaf;
}
#container {
  background: #ffe400;
  color: #003b83;
  line-height: 1.1;
}

@media screen and (max-width: 640px) {
  #container {
    overflow: hidden;
  }
  #container .inner {
    padding: 7% 3.125% 0;
  }
}

@media screen and (min-width: 641px) {
  #container {
    /*min-width: 750px;*/
  }
  #container .inner {
    width: 600px;
    margin: 0 auto;
    padding: 42px 20px 0;
  }
}


/* header
-------------------------------------------- */

#header .kv img {
  width: 100%;
  height: auto;
}
#header h1 {
  margin-top: -43%;
}
#header h1 img {
  width: 100%;
  height: auto;
}
#header .inner {
  padding-top: 3% !important;
}
#header .lead {
  margin-bottom: 4%;
  font-size: 14px;
  text-align: center;
  line-height: 1.4;
}
#header .lead strong {
  color: #008fa4;
  font-size: 16px;
  font-weight: normal;
}
#header .lead .kyoro1 {
  padding: 0 0.5%;
}
#header .lead .kyoro1 img {
  width: 7.833%;
  height: auto;
  vertical-align: -5%;
}
#header .lead .kyoro2 img {
  width: 6.166%;
  height: auto;
  vertical-align: middle;
}
#header .nav {

} 
#header .nav ul {
  /*overflow: hidden;*/
}
#header .nav ul:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#header .nav li {
  float: left;
  margin-top: 2.833%;
} 
#header .nav li img {
  width: 100%;
  height: auto;
}   
#header .nav01 {
  position: relative;
  width: 72.5%;
}  
#header .nav01 span {
  position: absolute;
  left: -3.218%;
  top: -8%;
  display: block;
  width: 41.379%;
}  
#header .nav01 span img {
  width: 100%;
  height: auto;
}  
#header .nav02 {
  width: 24.166%;
  margin-left: 3.333%;
} 
#header .nav03 {
  position: relative;
  width: 48.333%;
} 
#header .nav03 span {
  position: absolute;
  left: -5.172%;
  top: -25%;
  display: block;
  width: 45.862%;
}  
#header .nav03 span img {
  width: 100%;
  height: auto;
}  
#header .nav04 {
  width: 48.333%;
  margin-left: 3.333%;
}



@media screen and (min-width: 480px) {
  #header .lead {
    font-size: 21px;
  }
  #header .lead strong {
    font-size: 24px;
  }
}

@media screen and (min-width: 641px) {
  #header .kv_inner {
    width: 640px;
    margin: 0 auto;
  }
  #header .lead {
    font-size: 28px;
  }
  #header .lead strong {
    font-size: 32px;
  }
}


/* content
-------------------------------------------- */

#content {
  padding-top: 11.562%;
}
#content .section h2 {
  margin-bottom: 3%;
}
#content .section h2 img {
  width: 100%;
  height: auto;
}

#content .section .link {
  overflow: hidden;
}
#content .section .link li {
  float: left;
  width: 48.3%;
  text-align: center;
}
#content .section .link li + li {
  margin-left: 3.4%;
}
#content .section .link li>img {
  width: 75.862%;
  height: auto;
}
#content .section .link li .btn {
  margin-top: 6.551%;
  display: block;
}
#content .section .link li .btn img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 641px) {
  #content {
    padding-top: 60px;
  }
}


/* section01
-------------------------------------------- */

#section01 {
  padding: 0 0 5.833%;
  background: #fffbdb;
}
#section01 .inner {
  padding-top: 0;
}
#section01 h2 {
  margin-bottom: 4% !important;
}
#section01 h2 img {
  margin-top: -4.5%;
}
#section01 h2 img {
  width: 100%;
	height: auto;
}
#section01 .block {
  overflow: hidden;
  margin: 0 1% 6% 6%;
}
#section01 .block .img {
  float: left;
  width: 40%;
  margin-right: 1em;
}
#section01 .block .img img {
  width: 100%;
	height: auto;
}
#section01 .block p {
  color: #1e0001;
  font-size: 12px;
  line-height: 1.5;
}

@media screen and (min-width: 480px) {
  #section01 .block p {
    font-size: 18px;
  }
}

@media screen and (min-width: 641px) {
  #section01 {
    max-width: 100%;
    margin-top: 20px;
  	padding: 0 0 60px;
  }
  #section01 h2 {
    overflow: inherit;
    width: 600px;
    margin: 0 auto 30px;
  }
  #section01 h2 img {
    left: 0;
    width: auto;
  }
  #section01 .block p {
    font-size: 24px;
  }
}

/* section02
-------------------------------------------- */

#section02 h2 + p {
  margin-top: -10.5%;
  padding: 9.666% 0 5.833%;
  background: #fffbdb;
  font-size: 14px;
  text-align: center;
  line-height: 1.3;
  border-radius: 5px;
}
#section02 .tail img {
  width: 100%;
	height: auto;
  vertical-align: top;
}
#section02 .area {
  position: relative;
  margin-top: -8.5%;
  padding: 3.125% 0;
  background: url(../img/bg_01.png) repeat 0 0;
  z-index: 1;
}
#section02 .kyoro {
  position: relative;
  right: -5%;
  margin-top: -14%;
  text-align: right;
}
#section02 .kyoro img {
  width: 20.781%;
  height: auto;
}

@media screen and (min-width: 480px) {
  #section02 h2 + p {
    font-size: 21px;
  }
}

@media screen and (max-width: 640px) {
  #section02 .area {
    background-size: 13px 13px;
  }  
  #section02 .movie_wrap {
    width: auto;
    margin: 0 3.125%;
  }
  #section02 .movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  #section02 .movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}

@media screen and (min-width: 641px) {
  #section02 h2 + p {
    font-size: 28px;
  }
  #section02 .area {
    width: 640px;
    margin: -57px auto 0;
  	padding: 20px 0;
  }
  #section02 .movie_wrap {
    width: 600px;
    margin: 0 auto;
  }
}

/* section03
-------------------------------------------- */

#section03 {
  margin-bottom: 3%;
}
#section03 .inner {
  padding-right: 0;
}
#section03 h2 {
  margin-bottom: 9.333% !important;
}
#section03 ul li {
  padding-bottom: 5%;
}
#section03 ul li:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#section03 ul li + li {
  padding: 9% 0 5%;
  background: url(../img/line_01.png) no-repeat center top;
  background-size: 100% auto;
}
#section03 ul li .img {
  float: left;
  width: 47%;
}
#section03 ul li .img img {
  position: relative;
  left: -23.529%;
  width: 122.837%;
	height: auto;
}
#section03 ul li dl {
  float: right;
  width: 52%;
}
#section03 ul li dl dt {
  font-size: 16px;
  margin-bottom: 7.947%;
  letter-spacing: -1px;
}
#section03 ul li dl dt img {
  width: 100%;
	height: auto;
}
#section03 ul li dl dd {
  margin-right: 8%;
  font-size: 12px;
  line-height: 1.5;
}

@media screen and (min-width: 480px) {
  #section03 ul li dl dt {
    font-size: 24px;
  }
  #section03 ul li dl dd {
    font-size: 18px;
  }
}

@media screen and (min-width: 641px) {
  #section03 ul li dl dt {
    font-size: 32px;
  }
  #section03 ul li dl dd {
    margin-right: 17px;
    font-size: 24px;
  }
}


/* section04
-------------------------------------------- */

#content #section04 {
  padding-bottom: 10%;
  background: #fefbe0;
}
#content #section04 dt {
  margin-bottom: .2em;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.3;
}
#content #section04 dd {
  color: #4f4f4f;
  font-size: 10px;
  line-height: 1.5;
}
#content #section04 dt span,
#content #section04 dd span {
  font-size: 14px;
  font-weight: normal;
}
#content #section04 dd + dt {
  margin-top: 1.5em;
}

@media screen and (min-width: 480px) {
  #content #section04 dt {
    font-size: 18px;
  }
  #content #section04 dd {
    font-size: 15px;
  }
  #content #section04 dt span,
  #content #section04 dd span {
    font-size: 21px;
  }
}

@media screen and (min-width: 641px) {
  #content #section04 {
    padding-bottom: 65px;
  }
  #content #section04 dt {
    font-size: 24px;
  }
  #content #section04 dd {
    font-size: 20px;
  }
  #content #section04 dt span,
  #content #section04 dd span {
    font-size: 28px;
  }
}